package agilpizza.modelo;

public class Cliente {
	
	private String email;
	
	private String nome;
	private String telefone;
	private Endereco endereco;
	
	/**
	 * Cria um cliente. Parametros sao preenchidos com vazio para que jsp mostrar direito
	 * @param email
	 */
	public Cliente(String email){
		this.email=email;
		this.nome = "";
		this.telefone = "";
		this.endereco = new Endereco("","","","","");
	}

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

	public Endereco getEndereco() {
		return endereco;
	}

	public void setEndereco(Endereco endereco) {
		this.endereco = endereco;
	}

	public String getNome() {
		return nome;
	}

	public void setNome(String nome) {
		this.nome = nome;
	}

	public String getTelefone() {
		return telefone;
	}

	public void setTelefone(String telefone) {
		this.telefone = telefone;
	}
	

}
